# Interface: FileData

Some metadata about a file

## Table of contents

### Properties

- [deps](../../devkit/documents/FileData#deps): (string | [string, string])[]
- [file](../../devkit/documents/FileData#file): string
- [hash](../../devkit/documents/FileData#hash): string

## Properties

### deps

• `Optional` **deps**: (`string` \| [`string`, `string`])[]

---

### file

• **file**: `string`

---

### hash

• **hash**: `string`
